const styleElement = document.createElement('dom-module');
styleElement.innerHTML = `
    <template>
:host sig-control-da-scalesettings {
}

</template>
`;
styleElement.register('sig-control-da-scalesettings-css');